Subject: Ticket re-opened - [#4714] URGENT: Account disabled Fitness Factory Laren
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Fri, 06 Aug 2021 09:52:43 +0000

Hi Pritish Nandi,  Ticket “#4714 – URGENT: Account disabled Fitness Factory Laren” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4714 to view the ticket.  Ticket comment   
 Hi Olesia, 

  
 &nbsp; 
 
 Thanks for letting me know. 

  
 &nbsp; 
 
 Unfortunately haven’t got any response of our virtual customer. 

 So if I have any news of it I’ll let you know. 

  
 &nbsp; 
 
 Cheers, Kirsten 

  
 &nbsp; 

 &nbsp; 

 
 
Best Regards, 
 
Kirsten Vesters 
Club Performance Manager 

 
Elzenweg 37 
5144 MB Waalwijk 
T: +31 (0)416 34 97 25&nbsp;  
www.lesmills.nl&nbsp;

 

 
&nbsp;&nbsp;

 

 

 

 

 

 

 

 
 &nbsp; 
  
 &nbsp; 

 &nbsp; 

  

  
 Van: Les Mills International <[email-masked]>
 
Verzonden: vrijdag 6 augustus 2021 00:41 
Aan: Kirsten Vesters <[email-masked]> 
Onderwerp: Re: URGENT: Account disabled Fitness Factory Laren 

 
 &nbsp; 

 
 Hi Kirsten, 

 

 &nbsp; 

 

This is a follow-up email from LES MILLS Virtual Support. &nbsp;

 

  
 &nbsp; 

 
 
I hope you are doing well. &nbsp;

 

  
 &nbsp; 

 
 
I'm temporarily setting the status of this ticket as resolved. This can be re-opened at any time by responding to this email.

 

  
 &nbsp; 

 
 
If you've got any problems pertaining to the above issue, please do write back to us.

 

 
​

 

 
 Kind regards, 
Olesia 
Customer Services&nbsp; 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4714 

 

 
On Sat, 31 Jul at 11:47 AM
, Les Mills International <[email-masked]> wrote:

 

 
 Hi Kirsten, 

 
 ​ 

 
 
 Thank you for you reply. 

 

 &nbsp; 

 
 We'd love to review the screenshot and investigate further. 

 
 
 ​ 

 
 
 Kind regards, 
Olesia 
Customer Services&nbsp; 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4714  

 

 
On Sat, 31 Jul at 3:58 AM
, Kirsten Vesters <[email-masked]> wrote: 

 

 HI Olesia, 

 
 &nbsp; 

 

Today I finally could get in contact with the club.

 

 
They will send me the screenshot of the issue asap.

 

 
I think I will receive this after the weekend.

 

 &nbsp; 

 

Cheers, Kirsten

 

 &nbsp; 

 
 
 &nbsp; 

 

 

Best Regards, 
 
Kirsten Vesters 
Club Performance Manager 

 
Elzenweg 37 
5144 MB Waalwijk 
T: +31 (0)416 34 97 25&nbsp;  
www.lesmills.nl&nbsp;

 

 
&nbsp;&nbsp;

 

 

 

 

 

 
 &nbsp; 

 
 
 &nbsp; 

 
 
 &nbsp; 

 

 
 
 Van: Les Mills International <[email-masked]>
 
Verzonden: woensdag 28 juli 2021 21:21 
Aan: Kirsten Vesters <[email-masked]> 
Onderwerp: Re: URGENT: Account disabled Fitness Factory Laren 

 
 
 &nbsp; 

 

 
 
 Hi Kirsten, 

 

 
 &nbsp; 

 

 
 Thank you for your reply. 

 

 
 &nbsp; 

 

 
 We will leave this ticket open for a few more days. 

 

 
 ​ 

 

 
 Best Regards, 
​Olesia 
Customer Services&nbsp; 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4714 

 

 
 
 On Wed, 28 Jul at 8:14 PM
, Kirsten Vesters <[email-masked]> wrote:  

 

 
 
Hi Pritisch,

 

 
 
 &nbsp; 

 

 
 
Thank you for the follow up.

 

 

 &nbsp; 

 

 
 
Unfortunately haven’t received a screen shot from our customer.

 

 

 
Could you please leave the ticket open for a while?

 

 

 &nbsp; 

 

 
 
Thanks in advance.

 

 

 &nbsp; 

 

 
 &nbsp; 

 

 

 
Met vriendelijke groet, 
 
Kirsten Vesters 
Club Performance Manager 

 
Elzenweg 37 
5144 MB Waalwijk 
T: +31 (0)416 34 97 25&nbsp;  
www.lesmills.nl&nbsp;

 

 
 
&nbsp;&nbsp;

 

 

  

 

 

  

 

 
 
 &nbsp; 

 

 
 &nbsp; 

 

 
 &nbsp;